* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.navbar {
    font-weight: 700;
    display: inline-block;
    padding: 25px 500px;
    text-transform: uppercase;
    display: flex;
    margin: 0 -100px;
}

a {
    text-decoration: none;
    color: red;
    display: 0 0 auto;
    margin: 0 30px;
}

.photo {
    height: 100vh;
    background-image: url(../image/image\ 1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.header {
    text-align: center;
    font-weight: 700;
    align-items: flex-end;
    letter-spacing: 8px;
    padding: 0 0 40px;
    margin: 40px 0 0 0;
}

.content {
    text-align: center;
    letter-spacing: 3px;
    margin: 0 15px;
    padding: 0 0 30px;
}

p {
    margin-bottom: 30px;
}

button {
    text-align: center;
    text-transform: uppercase;
    color: white;
    background-color: #ff0000;
    border-radius: 4px;
    outline: none;
    margin: 25px 625px;
    padding: 15px 40px;

}

.footer {
    font-weight: 700;
    font-size: large;
    letter-spacing: 3px;
    margin: 70px 20px 70px 700px;
}